h2.occupied {
    text-align: center;
    font-size: 1.2rem;
    color: #666;
    margin-top:-10px;
    margin-bottom:15px;
}

.single-image{
    float:left;
    padding-right:5px;
}

#collapseImages .card-body {
    padding: 0;
}
/* Kacheln */
.flex-center {
    display: flex;
    justify-content: center;
    text-align:center;
    flex-direction: column;
    height: 158px;
    width: 158px;
    background-color: #A5BC36;
    float:left;
    padding:10px;
    margin-right:10px;
    margin-bottom:10px;
}

.flex-center:hover{
    background-color: #A22742;
    color:#fff;
}

.flex-center h5 {
    font-size: 1rem;
    color:#fff;
}

.work .active {
    color:#A22742;
}

.protection {
    color: #666;
}

.observation {
    color: #666;
}

.guest {
    color: #666;
}

.media {
    color: #666;
}

.farming {
    color: #666;
}

.forest {
    color: #666;
}

.technique {
    color: #666;
}

.social {
    color: #666;
}

.animal {
    color: #666;
}

.food {
    color: #666;
}

.science {
    color: #666;
}

/* Karte */

.leaflet-marker-icon .icon{
    display:none;
}

.leaflet-marker-icon .default-icon{
    background: url("../Icons/default-icon.png") no-repeat;
    display:block;
    width:50px;
    height:50px;
    padding:0;
    margin:0;
}

.btnIcons:before {
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
}

.btnIcons,.btnIcons:hover,.btnIcons:focus,.btnIcons:active {
    font-family: 'Roboto', sans-serif;
    font-size: 1 rem;
    text-decoration: none;
    border:none;
    background:none;
    outline:none;
    padding:8px 0px 0px 0px;
}

.btnIcons:hover,.btnIcons:focus,.btnIcons:active {
    color:#A22742;
}

.btnIcons span:before {
    margin-right:10px;
    font-size: 2 rem;
}

.icon {
    width:50px;
    height:51px;
    position:absolute;
    top:0px;
}

.icon-protection {
    left:-15px;
    background: url("../Icons/icon_protection.png") no-repeat;
}

.icon-observation {
    left:-10px;
    background: url("../Icons/other.png") no-repeat;
}

.icon-guest {
    left:-5px;
    background: url("../Icons/icon_guest.png") no-repeat left top;
}

.icon-media {
    left:0px;
    background: url("../Icons/icon_media.png") no-repeat;
}

.icon-farming {
    left:5px;
    background: url("../Icons/icon_farming.png") no-repeat left top;
}

.icon-forest{
    left:10px;
    background: url("../Icons/icon_forest.png") no-repeat left top;
}

.icon-technique {
    left:15px;
    background: url("../Icons/icon_technique.png") no-repeat left top;
}

.icon-social {
    left:15px;
    background: url("../Icons/icon_social.png") no-repeat left top;
}

.icon-animal {
    left:15px;
    background: url("../Icons/icon_animal.png") no-repeat left top;
}

.icon-food {
    left:15px;
    background: url("../Icons/icon_food.png") no-repeat left top;
}

.icon-science {
    left:15px;
    background: url("../Icons/icon_science.png") no-repeat left top;
}


h5.work {
    display:block;
}

h5.work i {
    display:block;
    font-weight: 900;
    line-height:2rem;
    font-size:1.8rem;
    margin-bottom:0.5rem;
}

h5.work::before {
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    display:block;
    line-height:2rem;
    font-size:1.8rem;
    margin-bottom:0.5rem;
}

h5.protection::before {
    content:"\f299";
}

h5.forest::before {
    content:"\f1bb";
}

h5.animal::before {
    /*paw */
    content:"\f1b0";
}

h5.farming::before {
    /*tractor */
    content:"\f722";
}

h5.food::before {
    /*carrot */
    content:"\f787";
}

h5.guest::before {
    content: "\f0c0";
}

h5.social::before {
    /*child */
    content:"\f1ae";
}

h5.media::before {
    /*comments */
    content: "\f086";
}

h5.technique::before {
    /* */
    content: "\f013";
}

h5.science::before {
    /*microscope */
    content: "\f610";
}

/*****************************************************
 Tablet Layout: less than 1045px
******************************************************/
@media only screen and (max-width: 1045px) {

    .flex-center {
        height: 125px;
        width: 125px;
    }
}

@media only screen and (max-width: 845px) {

    .flex-center {
        height: 100px;
        width: 100px;
    }

    .tx-foej-places h5.work {
        line-height: 1rem;
        font-size: 0.75rem;
    }
}


